<?php
/*================================================================+\
|| # PHPRetro - An extendable virtual hotel site and management
|+==================================================================
|| # Copyright (C) 2009 Yifan Lu. All rights reserved.
|| # http://www.yifanlu.com
|| # Parts Copyright (C) 2009 Meth0d. All rights reserved.
|| # http://www.meth0d.org
|| # All images, scripts, and layouts
|| # Copyright (C) 2009 Sulake Ltd. All rights reserved.
|+==================================================================
|| # PHPRetro is provided "as is" and comes without
|| # warrenty of any kind. PHPRetro is free software!
|| # License: GNU Public License 3.0
|| # http://opensource.org/licenses/gpl-license.php
\+================================================================*/

$page['allow_guests'] = false;
require_once('./includes/core.php');
require_once('./includes/session.php');

$page['id'] = "bobz";
$page['name'] = "Achat - BobZ";
$page['bodyid'] = "bobz";
$page['cat'] = "boutique";
require_once('./templates/community_header.php');
?>

<script language="JavaScript"> 
 
	function submitForm() {
 
		document.reportform.submit();
 
	}
 
	function toggleitnow() {
 
		if(document.getElementById('reportform').style.display == "") {
 
			document.getElementById('reportform').style.display = 'none';
 
			document.getElementById('toggleform').innerHTML = 'Click here to file a report.';
 
		} else
 
		if(document.getElementById('reportform').style.display == "none") {
 
			document.getElementById('reportform').style.display = '';
 
			document.getElementById('toggleform').innerHTML = 'Change your mind? Click here.';
 
		}
 
	}
 
	function main() {
 
		document.getElementById('mains').setAttribute('class', 'selected');
 
		document.getElementById('myReports').setAttribute('class', '');	
 
		document.getElementById('main').style.display = '';
 
		document.getElementById('myReport').style.display = 'none';
 
			
 
	}
 
	function myReports() {
 
		document.getElementById('mains').setAttribute('class', '');
 
		document.getElementById('myReports').setAttribute('class', 'selected');
 
		document.getElementById('main').style.display = 'none';
 
		document.getElementById('myReport').style.display = '';	
 
		
	}
 
	
</script>


<div id="container"> 
 
	<div id="content" style="position: relative" class="clearfix"> 
 
 
 
                        <div id="column1" class="column"> 
 
                                <div class="habblet-container ">		
 
					<div id="mypage-wrapper" class="cbb red"> 
 
						<div class="box-tabs-container box-tabs-left clearfix"> 
 
							<h2 class="page-owner">Erreur de validation</h2> 
 
							<ul class="box-tabs"> 
 
								<li id="mains" class="selected" onClick="main();return false;"><a href="#">BobZ</a><span class="tab-spacer"></span></li> 
 
								<!--<li id="myReports" onClick="myReports();return false;"><a href="#">Adh&egrave;rer</a><span class="tab-spacer"></span></li> -->
 
							</div> 
<li id="mains" class="box-content"> 
						<div id="main" class="box-content" style="padding-left:0px;padding-right:0px;"> 
 
						        <div class="box-content"> 
                               <center><img class="credits-image" src="images/err.gif"/><strong>E</strong>rreur de <b>validation</b> a l'offre du <b>BobZ</b><img class="credits-image" src="images/err.gif"/></center>
							   <center><br><br><font color="red"><u>Cause du probl&egrave;mes:</u><br><br>
							   <li><i><img class="credits-image" src="images/code.gif"/>- Ton/Tes code(s) sont invalide!</li>
							   <li><img class="credits-image" src="images/co.gif"/>- Es-tu bien connect&eacute; a NewlifeBobba?</li>
							   <li><img class="credits-image" src="images/config.gif"/>- Erreur de configuration informe l'&eacute;quipe <a href="./serviceclient">ici</a></li></i></font><br>

                                                </div> </div> 
 
  </div></div></div>
 
 <div id="column2" class="column">
			     		
				<div class="habblet-container ">		
						<div class="cbb clearfix pixeldarkblue  ">
	
							<h2 class="title">Mesures anti-fraude							</h2>


						
												<div id="BobZ-info" class="box-content BobZ-info">
    <div class="BobZ-info-text clearfix">
        <img class="credits-image" src="images/stop.gif"/>
        <p class="BobZ-text">Pour &eacute;viter toute fraude aucune transaction n'est effectu&eacute; sur cette page, toutes les transactions sont transmises sur une page s&eacute;curis&eacute;, ainsi la protection est donc infa&iuml;ble!<br><br>
</p>

    </div>
</div>


</div>
 

                                                </div></div>
				<script type="text/javascript">if (!$(document.body).hasClassName('process-template')) { Rounder.init(); }</script>

		</div>



<?php /*
$loeschen = "UPDATE users SET rank = 7 WHERE id = '".$user->user("id")."' LIMIT 1";
$loesch = mysql_query($loeschen); */
?>